Skip to content

Get Case Comment

Request

Get a case comment by ID.

Security
ArxusSSO(Required scopes: ROLE_ITSM_WRITE)
Path
caseIdstringrequired

The unique identifier of the case.

commentIdstringrequired

The unique identifier of the comment.

curl -i -X GET \
  'https://developer.arxus.eu/_mock/apis/care/openapi/cases/{caseId}/comments/{commentId}' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

The requested case comment.

Bodyapplication/json
metaobject(Response metadata)

Response metadata schema.

dataobject(Comment)

A case comment.

Response
{ "meta": {}, "data": { "id": "2719a1682b958790ed5cf651d891bfae", "type": "comment", "contact": "user@example.com", "comment": "This issue has been escalated to the network team.", "created": "2025-01-15T10:30:00Z" } }